/* page header
-------------------------------------------------- */
#pageHeader {
  border-bottom: 1px solid #f2f8fc;
  background-color: #f2f8fc;
  position: relative;
}

#pageHeader h1 {
  max-width: 1200px;
  min-height: 190px;
  margin: 0 auto;
  padding: 16px 0;
  display: flex;
  align-items: center;
}

#pageHeader.article h1 {
  font-size: 3.6rem;
  line-height: 1.5;
}

#pageHeader.withImgRecruit {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

#pageHeader.withImgRecruit {
  background-image: url(/recruit/images/img_1.jpg);
}

#pageHeader.withImgRecruit h1 {
  min-height: 280px;
  padding: 0;
}

#pageHeader.withImgRecruit h1 span {
  padding: 4px 16px;
  background-color: var(--planBlue);
  color: var(--white);
}

#pageHeader.withImgRecruit::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: -4px;
  width: calc(100% + 8px);
  height: 0;
  padding-top: 2.2%;
  background: url(/shared/images/bg_2.svg) no-repeat 0 0 / 100%;
}

@media screen and (max-width: 1240px) {
  #pageHeader h1 {
    margin: 0 20px;
  }
}

@media screen and (max-width: 768px) {
  #pageHeader h1 {
    min-height: 150px;
  }

  #pageHeader.article h1 {
    font-size: 2.6rem;
  }
  .box-content .img_recruit {
    width: 100%;
  }
  .box-content .img_recruit img {
    width: 100%;
    object-fit: cover;
  }
  #contentBody .portrait-3 {
    display: block;
    width: 100%;
  }
  #contentBody .portrait-3 .box-24 {
    margin: 20px 0;
  }

  #pageHeader.withImgRecruit h1 {
    max-width: none;
    min-height: 0;
    margin: 0;
    display: block;
    font-size: 2.4rem;
  }

  #pageHeader.withImgRecruit h1 span {
    display: block;
    padding: 16px 20px;
  }

  #pageHeader.withImgRecruit h1::after {
    content: "";
    display: block;
    height: 0;
    padding-top: 51.3%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
  }

  #pageHeader.withImgRecruit h1::after {
    background-image: url(/recruit/images/img_1.jpg);
  }

  #pageHeader.withImgRecruit::after {
    padding-top: 5.1%;
    background-image: url(/shared/images/bg_2_sp.svg);
  }
}

.portrait-3 {
  display: flex;
  width: 1200px;
  align-items: flex-start;
  gap: 48px;
  .box-24 {
    display: flex;
    padding: 24px;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    flex: 1 0 0;
    align-self: stretch;
    border-radius: 16px;
    border: 2px solid #f2f2f1;
    background: var(--bg-LightBlue20, #ffffff);
    .box-content {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 32px;
      align-self: stretch;
      img {
        height: auto;
        align-self: stretch;
        border-radius: 8px;
        background: url(<path-to-image>),
          lightgray -129px -69px / 142.5% 168.889% no-repeat;
      }
      .box-txt {
        display: flex;
        flex-direction: column;
        gap: 16px;
        align-self: stretch;
        p {
          margin-bottom: 0;
        }
        h4 {
          font-size: 1.8rem;
          margin: 0;
        }
      }
    }
  }
}

.tableFormat {
  ul {
    margin-left: 25px;
    list-style: disc;
  }
  .notes {
    margin: 0;
    list-style: none;
  }
}

.frame-26 {
  display: flex;
  padding: 30px 0px;
  align-items: flex-start;
  align-content: flex-start;
  gap: 30px;
  align-self: stretch;
  flex-wrap: wrap;
  .frameContent {
    display: flex;
    width: 585px;
    min-height: 189px;
    padding: 30px;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
    background: var(--LightGrey, #f2f2f2);
    .frameTxt {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
      gap: 20px;
      flex: 1 0 0;
      p {
        margin: 0;
      }
    }
  }
}
@media screen and (max-width: 768px) {
  .frame-26 .frameContent {
    width: 100%;
  }
  .portrait-3 .box-24 .box-content .box-txt h4 {
    font-size: 1.6rem;
  }
}
.color-text a:visited{
    color: #0069be;
}
